#u501
{
	background-color: #FF0000;
	position: fixed;
}

#u77-3
{
	font-size: 36px;
	color: #FFFFFF;
	line-height: 43px;
	position: fixed;
	background: transparent url("../images/logotekeddoservicios.png") no-repeat left top;
}

#u621-8
{
	background-color: transparent;
	font-size: 24px;
	color: #FFFFFF;
	line-height: 29px;
	font-weight: bold;
	font-style: italic;
	position: fixed;
}

#u621-3
{
	text-align: center;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u621
{
	font-size: 23px;
	line-height: 28px;
}

#u621-2
{
	line-height: 29px;
}

#u621-4
{
	text-align: justify;
}

#u621-6
{
	text-align: center;
}

#menuu156
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
}

#u165
{
	background-color: #0071BC;
	position: relative;
}

#u165:hover
{
	background-color: #FBB03B;
}

#u168-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
}

#u158
{
	background-color: #0071BC;
	position: relative;
}

#u158:hover
{
	background-color: #FBB03B;
}

#u160-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	position: relative;
}

#u161
{
	position: relative;
	background: transparent url("../images/arrowmenudown.gif") no-repeat center center;
}

#u158:hover #u161
{
	background-repeat: no-repeat;
	background-position: center center;
}

#u201
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u201:hover
{
	background-color: #FBB03B;
}

#u203-4
{
	background-color: transparent;
	font-size: 11px;
	text-align: center;
	line-height: 13px;
	position: relative;
}

#u285
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u201.MuseMenuActive,#u285:hover
{
	background-color: #FBB03B;
}

#u286-4
{
	background-color: transparent;
	font-size: 11px;
	text-align: center;
	line-height: 13px;
	position: relative;
}

#u862
{
	background-color: #0071BC;
	position: relative;
}

#u285.MuseMenuActive,#u862:hover
{
	background-color: #FBB03B;
}

#u863-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	position: relative;
}

#u865
{
	position: relative;
	background: transparent url("../images/arrowmenudown.gif") no-repeat center center;
}

#u158.MuseMenuActive #u161,#u862:hover #u865
{
	background-repeat: no-repeat;
	background-position: center center;
}

#u908
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u908:hover
{
	background-color: #FBB03B;
}

#u909-4
{
	background-color: transparent;
	font-size: 11px;
	text-align: center;
	line-height: 13px;
	position: relative;
}

#u886
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u886:hover
{
	background-color: #FBB03B;
}

#u888-4
{
	background-color: transparent;
	font-size: 11px;
	text-align: center;
	line-height: 13px;
	position: relative;
}

#u893
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u893:hover
{
	background-color: #FBB03B;
}

#u894-4
{
	background-color: transparent;
	font-size: 11px;
	text-align: center;
	line-height: 13px;
	position: relative;
}

#u867
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u867:hover
{
	background-color: #FBB03B;
}

#u908.MuseMenuActive,#u886.MuseMenuActive,#u893.MuseMenuActive,#u867.MuseMenuActive
{
	background-color: #666666;
}

#u869-4
{
	background-color: transparent;
	font-size: 11px;
	text-align: center;
	line-height: 13px;
	position: relative;
}

#u182
{
	background-color: #0071BC;
	position: relative;
}

#u182:hover
{
	background-color: #FBB03B;
}

#u184-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	position: relative;
}

#u185
{
	position: relative;
	background: transparent url("../images/arrowmenudown.gif") no-repeat center center;
}

#u862.MuseMenuActive #u865,#u182:hover #u185
{
	background-repeat: no-repeat;
	background-position: center center;
}

#u182.MuseMenuActive #u185
{
	background-repeat: no-repeat;
	background-position: center center;
}

#u162,#u846,#u180
{
	background-color: transparent;
}

#u265
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u265:hover
{
	background-color: #FBB03B;
}

#u267-4
{
	background-color: transparent;
	font-size: 11px;
	text-align: center;
	line-height: 13px;
	position: relative;
}

#u352
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u265.MuseMenuActive,#u352:hover
{
	background-color: #FBB03B;
}

#u355-4
{
	background-color: transparent;
	font-size: 11px;
	text-align: center;
	line-height: 13px;
	position: relative;
}

#u187
{
	background-color: #0071BC;
	position: relative;
}

#u352.MuseMenuActive,#u187:hover
{
	background-color: #FBB03B;
}

#u189-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	position: relative;
}

#u164,#u157,#u163,#u200,#u284,#u845,#u847,#u907,#u883,#u890,#u866,#u179,#u181,#u264,#u349,#u186,#u193
{
	background-color: transparent;
	position: relative;
}

#u196
{
	background-color: #0071BC;
	position: relative;
}

#u196:hover
{
	background-color: #FBB03B;
}

#u165.MuseMenuActive,#u158.MuseMenuActive,#u862.MuseMenuActive,#u182.MuseMenuActive,#u187.MuseMenuActive,#u196.MuseMenuActive
{
	background-color: #F7931E;
}

#u198-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	position: relative;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u75
{
	background-color: #000000;
}

#u75_align_to_page
{
	position: relative;
}

#u1476-4,#u1479-4,#u1484-4
{
	background-color: transparent;
	color: #7F7F7F;
	font-weight: bold;
	position: relative;
}

#u1477-4,#u1480-4,#u1485-4,#u1478-4,#u1481-4,#u1486-4,#u1482-4,#u1483-4
{
	background-color: transparent;
	color: #7F7F7F;
	position: relative;
}

#u1488-5
{
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
}

#u1488-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1488
{
	font-size: 10px;
	line-height: 12px;
}

#u1488-2
{
	line-height: 17px;
}

#u1489-4
{
	background-color: transparent;
	color: #FFFFFF;
	font-size: 11px;
	line-height: 13px;
	font-weight: bold;
	position: relative;
}

